Subject: [Mip4] Minute taker & jabber scribe for Friday

From: "McCann Peter-A001034" <[email-masked]>
Date: Wed, 10 Nov 2010 01:43:52 -0500

We need to find a minute taker and a jabber scribe for this week's 
meeting.  (I am attending remotely this week so jabber is important
to me).  Please, volunteer by sending mail to me and Henrik telling
us which of these important jobs you can do during the meeting on
Friday.

Thanks,

-Pete